.carousel-container {
    position: relative;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
    user-select: none;
    touch-action: pan-y;
    margin: 0;
    padding: 0;
    margin-top: 60px;
    border-bottom: 1px solid gray;
    aspect-ratio: 2.13/1;
}

.carousel-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    background-size: cover;
    a {
        display: block;
        position: absolute;
        padding: 20px;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        text-decoration: none;
        -webkit-user-drag: none;
        user-select: none;
        z-index: 1;
    }
}

.carousel-item.active {
    opacity: 1;
}

.carousel-dots {
    display: flex;
    gap: 12px;
    z-index: 20;
    background: #000;
    padding: 10px;
    justify-content: center;
}

.dot {
    width: 12px;
    height: 12px;
    cursor: pointer;
    background: #000;
    transition: all 0.3s ease;
    border: 2px solid #fff;
}

.dot.active {
    background: transparent;
    border: 2px solid #ffffff;
    background: #fff;
}

.item-0 {
    background-image: url(/img/cell/llll.PNG);
}
.item-1 {
    background-image: url(/img/cell/fantools.PNG);
}
.item-2 {
    background-image: url(/img/cell/tools.PNG);
}

